@charset "shift_jis";

  input,
  select,
  textarea,
  button {
    padding: 8px 10px;
  }
  input[type="checkbox"] {
    width: 24px;
    height: 24px;
  }

  table th{
    white-space: nowrap;
  }

  @media only screen and (max-width: 768px) {
  /* スタイルリセット */
  input[type="button"],
  input[type="submit"],
  button,
  select {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    color: #000;
    font-size: 16px;
  }

  input[type="button"],
  input[type="submit"],
  button,
  select {
    width: auto;
    background: #efefef;
    border: 1px solid #333;
    /* outline: 1px solid #333; */
    border-radius: 4px;
    padding: 4px 8px;
    line-height: 1.5rem;
  }

  select {
    color: #333;
    box-shadow: none;
    padding: 0 24px 0 8px;
    background: #fff
      url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E)
      no-repeat right 5px top 55%;
    background-size: 16px 16px;
    cursor: pointer;
  }

  /* レスポンシブ */
  * {
    max-width: 100% !important;
    box-sizing: border-box !important;
  }
  body {
    width: 100%;
    margin: 8px 0 0 0 !important;
  }
  img {
    height: auto;
  }
  .header-image {
    padding: 0 3%;
  }
  input,
  select,
  textarea,
  button {
    padding: 10px 14px;
  }
  input,
  select,
  textarea {
    width: 100%;
    font-size: 16px;
    /* padding: 10px 14px; */
    border: 1px solid #333;
    border-radius: 4px;
  }
  .p-postal-code {
    width: 33%;
  }
  #pay_plan_date_year,
  #pay_plan_date_month,
  #pay_plan_date_day,
  select[id$="birthday_yaer"],
  select[id$="birthday_month"],
  select[id$="birthday_day"] {
    width: 20%;
  }
  tr.unnamed1 {
    padding-bottom: 0.5em;
    display: block;
  }
  .unnamed1 table td {
    display: block;
    text-wrap-mode: wrap !important;
    width: 100% !important;
    height: auto;
  }
  .unnamed1 table td:has(>table) {
    padding: 0;
  }
  .unnamed1 table td table{
    width: 100%;
  }
  tr.unnamed1:has(> td > .unnamed1) {
    margin-top: 3em;
  }
  button.ui-datepicker-trigger{
    display: block;
    margin-top: 10px;
  }

  /* thankyou.html */
  .table-request {
    width: auto !important;
  } 
form[name="myForm"] table th {
  white-space: nowrap;
}
}